<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkDelivery</name>
   <tag></tag>
   <elementGuidId>b23d16ae-c805-4b6b-9679-77bad5c173f3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title=&quot;Delivery&quot;]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Delivery&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>0a5844f0-6cd2-4d0c-954d-f231d84cdad6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_cms=1&amp;controller=cms</value>
      <webElementGuid>d6230856-e3ed-478a-84dd-d8f9483cee58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Delivery</value>
      <webElementGuid>26245af8-5644-4ee7-a609-876454e69738</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
									Delivery
								</value>
      <webElementGuid>c2e2a558-bee6-4723-a82e-31846d731493</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;informations_block_left_1&quot;)/div[@class=&quot;block_content list-block&quot;]/ul[1]/li[1]/a[1]</value>
      <webElementGuid>ea117bf7-86a8-4b20-b4ea-d204870d7e87</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='informations_block_left_1']/div/ul/li/a</value>
      <webElementGuid>1cdd824b-3256-4720-a8a2-81083c52d232</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Delivery')]</value>
      <webElementGuid>d001e017-228c-492f-91bf-fb5d8cefdef1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Information'])[1]/following::a[1]</value>
      <webElementGuid>46a7a3b9-29c2-4694-97d0-b2ed810bf563</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$16.00 - $53.00'])[1]/following::a[4]</value>
      <webElementGuid>2af4cfa6-4695-41d8-acb8-a4021f204ee7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Legal Notice'])[1]/preceding::a[1]</value>
      <webElementGuid>124d7a30-ba8c-422e-9974-26b74a809c1f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Terms and conditions of use'])[1]/preceding::a[2]</value>
      <webElementGuid>449cd000-8baf-441d-b1ff-b4f0b814ef66</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Delivery']/parent::*</value>
      <webElementGuid>071dd60b-242d-4df8-bf17-7888435877eb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_cms=1&amp;controller=cms']</value>
      <webElementGuid>d854a46b-86a7-4a5f-a9df-ca6393d4b92a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section/div/ul/li/a</value>
      <webElementGuid>43fc47df-881b-4c4a-9721-b18888024d8b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_cms=1&amp;controller=cms' and @title = 'Delivery' and (text() = '
									Delivery
								' or . = '
									Delivery
								')]</value>
      <webElementGuid>2f50cb9b-cacc-4414-b829-ddc157c3b220</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
